﻿@using Portal.Models
@using System.Web.UI.WebControls
@model Toyota.Common.Web.MVC.ModelHolder
@{
    ViewBag.Title = "";
    Layout = "~/Views/Shared/_Layout.cshtml";
    // var news = Model.GetNews.First();
   
 }


 <br />
 <br />
 <br />
 <br />
 <br />
        <table style=" font-size:30px;font-family:Calibri; height:150px; width:90%; padding:0px;margin: 0 auto;">
            <tr>
                <td style="background-color:#0000FF;width:30%;" align="center">
                    @*<font color="red">P</font><font color="white">rocurement </font>
                    
                    <font color="red">C</font><font color="white">ontrol </font>

                    <font color="red">S</font><font color="white">ystem </font>
                    <br />*@
                    <b>
                    <a href="@Url.Action("IPPCS", "SplitMenu")"><font color="WhiteSmoke">Regular Part</font></a>
                    </b>
                </td >
                <td style="width:1%;">
                </td>
                <td style="background-color:#1E90FF;width:30%;" align="center">
                    @*<font color="red">S</font><font color="white">ervice </font>
                    
                    <font color="red">P</font><font color="white">art </font>

                    <font color="red">O</font><font color="white">u<font color="red">T</font>House </font>
                    <br />*@
                    <b>
                    <a href="@Url.Action("ServicePart", "SplitMenu")">
                    <font color="red"><font color="WhiteSmoke">Service Part</font></font></a>
                    </b>
                </td>
            </tr>
        </table>

